/* Cite proc styles */
.csl-bib-body .csl-entry .csl-left-margin {
	display: none;
}

.single-faculty .faculty-meta .cv-heading {
	font-family: Avenir W01,sans-serif;
	font-weight: 700;
	font-size: 19px;
	margin-bottom: 15px;
}
.single-faculty .tabs-container__panel ul {
	margin-left: 0;
}
.single-faculty .tabs-container__panel li {
	list-style: none;
}

@media screen and (max-width: 49.75em) {
	.archive.tax-department .cards__content {
		margin-left: 10px;
		margin-right: 10px;
	}
	.single-faculty .tabs-container__panel {
		padding-left: 2.5em;
		padding-right: 2.5em;
	}
}
